<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (10.0.1) on Tue Sep 25 17:42:32 CEST 2018 -->
<title>servlets</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="date" content="2018-09-25">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-1.10.2.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="servlets";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../helperClasses/package-summary.html">Prev&nbsp;Package</a></li>
<li>Next&nbsp;Package</li>
</ul>
<ul class="navList">
<li><a href="../index.html?servlets/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
<div class="header">
<h1 title="Package" class="title">Package&nbsp;servlets</h1>
</div>
<div class="contentContainer"><a name="package.description">
<!--   -->
</a>
<div class="block">Provides all Servlets that are used in the web application.</div>
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/AdditionalOrderData.html" title="class in servlets">AdditionalOrderData</a></th>
<td class="colLast">
<div class="block">Servlet implementation class AdditionalOrderData.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/AdminArticleOverview.html" title="class in servlets">AdminArticleOverview</a></th>
<td class="colLast">
<div class="block">Servlet implementation class ArticleOverview.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/AdminArticleView.html" title="class in servlets">AdminArticleView</a></th>
<td class="colLast">
<div class="block">Servlet implementation class ArticleView.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/AnswerQuestions.html" title="class in servlets">AnswerQuestions</a></th>
<td class="colLast">
<div class="block">Servlet implementation class AnswerQuestions.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/AnswerQuestionsDetail.html" title="class in servlets">AnswerQuestionsDetail</a></th>
<td class="colLast">
<div class="block">Servlet implementation class AnswerQuestionsDetail.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/ArticleCreation.html" title="class in servlets">ArticleCreation</a></th>
<td class="colLast">
<div class="block">Servlet implementation class ArticleCreation.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/ArticleOverview.html" title="class in servlets">ArticleOverview</a></th>
<td class="colLast">
<div class="block">Servlet implementation class ArticleOverview.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/ArticleView.html" title="class in servlets">ArticleView</a></th>
<td class="colLast">
<div class="block">Servlet implementation class ArticleView.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/Checkout.html" title="class in servlets">Checkout</a></th>
<td class="colLast">
<div class="block">Servlet implementation class Checkout.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/ChgUsrAddress.html" title="class in servlets">ChgUsrAddress</a></th>
<td class="colLast">
<div class="block">Servlet implementation class ChgUsrAdress.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/ChgUsrDetails.html" title="class in servlets">ChgUsrDetails</a></th>
<td class="colLast">
<div class="block">Servlet implementation class ChgUsrDetails.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/ChgUsrMail.html" title="class in servlets">ChgUsrMail</a></th>
<td class="colLast">
<div class="block">Servlet implementation class ChgUsrMail.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/ChgUsrPass.html" title="class in servlets">ChgUsrPass</a></th>
<td class="colLast">
<div class="block">Servlet implementation class ChgUsrPass.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/DelUsr.html" title="class in servlets">DelUsr</a></th>
<td class="colLast">
<div class="block">Servlet implementation class DelUsr.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/Imprint.html" title="class in servlets">Imprint</a></th>
<td class="colLast">
<div class="block">Servlet implementation class Imprint.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/LandingPage.html" title="class in servlets">LandingPage</a></th>
<td class="colLast">
<div class="block">Servlet implementation class LandingPage.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/Login.html" title="class in servlets">Login</a></th>
<td class="colLast">
<div class="block">Servlet implementation class Login.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/Logout.html" title="class in servlets">Logout</a></th>
<td class="colLast">
<div class="block">Servlet implementation class Logout.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/OneTimeCustomer.html" title="class in servlets">OneTimeCustomer</a></th>
<td class="colLast">
<div class="block">Servlet implementation class OneTimeCustomer.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/OrderList.html" title="class in servlets">OrderList</a></th>
<td class="colLast">
<div class="block">Servlet implementation class OrderList.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/OrderOverview.html" title="class in servlets">OrderOverview</a></th>
<td class="colLast">
<div class="block">Servlet implementation class OrderOverview.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/QuestionOverview.html" title="class in servlets">QuestionOverview</a></th>
<td class="colLast">
<div class="block">Servlet implementation class QuestionOverview.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/Registration.html" title="class in servlets">Registration</a></th>
<td class="colLast">
<div class="block">Servlet implementation class OneTimeCustomer.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/Return.html" title="class in servlets">Return</a></th>
<td class="colLast">
<div class="block">Servlet implementation class Return.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/ShoppingCart.html" title="class in servlets">ShoppingCart</a></th>
<td class="colLast">
<div class="block">Servlet implementation class ShoppingCart.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="../servlets/Support.html" title="class in servlets">Support</a></th>
<td class="colLast">
<div class="block">Servlet implementation class Support.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="../servlets/UploadServlet.html" title="class in servlets">UploadServlet</a></th>
<td class="colLast">
<div class="block">The Class UploadServlet.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../helperClasses/package-summary.html">Prev&nbsp;Package</a></li>
<li>Next&nbsp;Package</li>
</ul>
<ul class="navList">
<li><a href="../index.html?servlets/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
